Loading...
Searching...
No Matches
ISMRMRD::FlagBit Class Reference
C++ API

Convenience class for flags. More...

`#include <ismrmrd.h>`

## Public Member Functions

| FlagBit (unsigned short b)
bool | isSet (const uint64_t &m) const

## Public Attributes

uint64_t | bitmask_

## Detailed Description

Convenience class for flags.

The documentation for this class was generated from the following file:

- ismrmrd.h